export const newsMap = new Map();
newsMap.set('static_news', '首页不动的新闻')
newsMap.set('big_news', '首页轮播新闻')
newsMap.set('financial_need', '政府项目资金需求发布及链接')
newsMap.set('financing_loans', '企业融资贷款')
newsMap.set('notification_announcement', '动态通告')
newsMap.set('outsideProvincialDynamics', '全国动态')
newsMap.set('provincialDynamics', '省内动态')
newsMap.set('currentCityDynamics', '本市动态')
newsMap.set('parkDynamics', '政策法规')